Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.symbiosis.markets/rfq/request \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "amount": "<string>", "asset_id": "<string>", "disclose_identity": false } '
import requests url = "https://api.symbiosis.markets/rfq/request" payload = { "amount": "<string>", "asset_id": "<string>", "disclose_identity": False } headers = { "Authorization": "Bearer <token>", "Content-Type": "application/json" } response = requests.post(url, json=payload, headers=headers) print(response.text)
const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: JSON.stringify({amount: '<string>', asset_id: '<string>', disclose_identity: false}) }; fetch('https://api.symbiosis.markets/rfq/request', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "request_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a" }
Session token from POST /auth/login.
POST /auth/login
Bid
Ask
The supported markets of the system.
polymarket
kalshi
limitless